/* 
 * vim: noexpandtab
 */


img.ui-combobox-arrow {
	float:left; 
	display:block; 
	cursor:pointer;
	position:relative;
	width:26px;
	height:21px;
}

.ui-combobox-list {
	font-family:Arial, Helvetica, sans-serif;
	border:none;
	font-size:11px;
	cursor:pointer;
	width:208px !important;
}

.ui-combobox-list, .ui-combobox-item {
	display: block;
	background-color: white;
}

.ui-combobox-list .selected {
	font-family:Arial, Helvetica, sans-serif;
	background-color: #004782;
	font-weight: bold;
	color:white;
	cursor:pointer;
	font-size:11px;
	text-decoration:left;
}
